/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
  Button,
  Card,
  Input,
  Select,
  Row,
  Col,
  Tabs,
  Popover,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'
import SdAttachment from '@/common/components/sd-attachment.vue'


Vue.use(Button)
Vue.use(Card)
Vue.use(Input)
Vue.use(Select)
Vue.use(Row)
Vue.use(Col)
Vue.use(Tabs)
Vue.use(Popover)

export default {
  SdDataTable,
  SdDataTableEx,
  SdFormItemTd,
  SdSelect,
  SdDetailForm,
  SdQuillEditor,
  SdAttachment
}
console.warn('文件名 audit-projectcost-form.vue 不符合命名规则，应该以 iam 开头')
